﻿body, html {
    font-family: 'Unbounded', sans-serif;
}
.main-area-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 2.0rem);
    max-width: 80rem;
}
@media (min-width: 80em) {
    .main-area-container {
        width: calc(100% - 6.0rem);
    }
}

@media (min-width: 60em) {
    .main-area-container {
        width: calc(100% - 4.8rem);
    }
}

@media (min-width: 36em) {
    .main-area-container {
        width: calc(100% - 3.2rem);
    }
}

@media (min-width: 20em) {
    .main-area-container {
        width: calc(100% - 2.0rem);
    }
}

/*:root {
    --bg-color: #f5f5f5;
    --text-color: #6c757d;
    --accent-color: #1074EB;
    --contrast-color: #c0c2c4;
    --gray-color: #ccc;
    --red-color: #ee6e73;
    --light-grey-color: #eee;
    --background-canvas: #212529;
}

html, body {
    height: 100%;
}

body {
    min-width: 320px;
    background-color: var(--bg-color);
    color: var(--text-color);
}

a {
    color: var(--text-color);
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.btn, .dropdown-menu, .form-control {
    border-radius: 0;
}

.form-control:focus {
    color: var(--text-color);
    border-color: var(--accent-color);
    box-shadow: none;
}

.form-control::placeholder {
    color: var(--gray-color);
}

.btn-primary {
    background-color: var(--accent-color);
    color: var(--contrast-color);
}

.btn-outline-primary {
    border-color: var(--accent-color);
}

.btn-outline-primary:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color)
}

.red {
    color: var(--red-color);
}

.primary-color {
    color: var(--accent-color);
}*/
/* ========================================== General ======================================== */

/*.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

main.main {
    flex: 1 1 auto;
}

.cart-buttons .btn {
    transition: all .3s;
    font-size: .9rem;
}

.cart-buttons .btn:hover {
    border: 1px solid var(--contrast-color)
}

.offcanvasCart-table .product-img-td {
    width: 70px;
    text-align: center;
}

.offcanvasCart-table img {
    max-width: 50px;
}

.offcanvasCart-table a {
    text-decoration: none;
    display: block;
}

.offcanvasCart-table a:hover {
    text-decoration: underline;
}

section {
    padding: 20px 0;
}

.section-title {
    position: relative;
    text-transform: uppercase;
    color: var(--contrast-color);
    font-weight: 700;
}

.section-title span {
    background-color: var(--bg-color);
    padding-right: 1rem;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 100%;
    top: 50%;
    left: 0;
    border-top: 1px dashed var(--text-color);
    z-index: -1;
}

.row-flex {
    display: flex;
    flex-flow: row wrap;
}*/

/* ========================================== Header ======================================== */
/*.header-top-phone a {
    text-decoration: none;
}

.header-top-phone a:hover {
    text-decoration: underline;
}

ul.social-icons {
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

ul.social-icons a, .icons {
    color: var(--accent-color);
    width: 30px;
    height: 30px;
    float: left;
    text-align: center;
    line-height: 30px;
    font-size: 22px;
}

.icons:hover {
    color: var(--accent-color);
    transition: all .3s;
}

ul.social-icons a:hover {
    background-color: var(--contrast-color);
    color: var(--accent-color);
    transition: all .3s;
}

ul.social-icons li {
    margin-right: 10px;
}

.header-top .btn {
    background-color: #fff;
}

.header-logo {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--accent-color);
    transition: all .3s;
}

.header-logo:hover {
    color: var(--contrast-color);
}

.header-bottom {
    border-top: 3px solid var(--accent-color);
    box-shadow: 0 10px 10px rgba(0, 0, 0, .3);
}

.header-bottom .navbar, .header-bottom .navbar .dropdown-menu {
    background-color: #303131 !important;
}

.header-bottom .nav-item:first-child .nav-link {
    padding-left: 0;
}

.header-bottom .nav-item:first-child .nav-link {
    color: #fff;
    transition: .3s all;
    letter-spacing: .1rem;
}

.header-bottom .navbar .nav-link:hover {
    color: var(--accent-color);
}

.header-bottom .navbar .nav-link.active {
    color: var(--accent-color);
}

.header-bottom .navbar .dropdown-menu {
    margin-top: 7px;
}

.headernav-scroll.header-bottom .navbar .offcanvas:not(.show) .nav-link {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.avatar {
    width: 40px !important;
    height: 40px !important;
}*/

/* ========================================== Main ============================================== */

/* ========================================== Page Category ======================================== */

/*.breadcrumbs {
    margin: 10px 0;
    background-color: #fff;
    padding: 1rem;
}

.breadcrumbs ul {
    padding: 0;
    margin: 0;
}

.breadcrumbs a {
    text-decoration: none;
    color: var(--contrast-color);
    transition: all .5s;
    margin-right: 0.5rem;
}

.breadcrumbs a:hover {
    color: var(--accent-color);
}

.breadcrumbs a::after {
    content: "/";
    padding-left: 0.5rem;
    color: var(--contrast-color);
}

.sidebar {
    background-color: #fff;
    padding: 0.5rem 1rem;
    margin-bottom: 1rem;
}

.product-content .section-title span,
.sidebar .section-title span {
    background-color: #fff;
}

.filter-block:not(:last-child) {
    margin-bottom: 2rem;
}

.filter-block .form-check {
    margin-bottom: 0.5rem;
}

.form-check-input[type="checkbox"] {
    border-radius: 0;
    border-color: var(--gray-color);
}

.form-check-input:focus {
    border-color: var(--gray-color);
    box-shadow: none;
}

.filter-block .badge {
    color: var(--text-color);
}

.page-link:hover {
    color: #fff;
    background-color: var(--text-color);
    border-color: var(--text-color);
}

.nav-tabs .nav-link {
    border-radius: 0;
    color: var(--contrast-color);
}

.tab-content {
    padding-top: 10px;
}*/

/* ========================================== Page Product ======================================== */

/*.product-content .product-price {
    font-size: 25px;
}*/

/*.product-content .input-group {
    width: 250px;
}*/

/*.product-content .card i {
    color: var(--accent-color);
}

.product-content .card {
    padding-left: 10px;
    font-size: 14px;
}

.product-content .card ul li::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    margin-right: 10px;
}*/

/* ========================================== Advantages ======================================== */


/* ========================================== Product card ======================================== */

/*.product-card {
    transition: all .3s;
    border: 1px solid var(--gray-color);
    background-color: #fff;
    position: relative;
}

.product-card:hover {
    box-shadow: 0 10px 20px -15px rgba(0, 0, 0, .75 );
}

.product-thumb {
    text-align: center;
}

.product-thumb img {
    max-height: 250px;
}

.product-details {
    padding: 10px 15px;
}

.product-details h4 {
    font-size: 1.2rem;
}

.product-details h4 a {
    height: 45px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-decoration: none;
    transition: all .3s;
}

.product-details h4 a:hover {
    color: var(--accent-color);
}

.product-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 45px;
    overflow: hidden;
}

.product-bottom-details {
    border-top: 1px solid var(--light-grey-color);
    padding-top: 1rem;
}

.product-price {
    font-size: 18px;
    color: var(--red-color);
    font-weight: 600;
}

.product-price small {
    color: var(--gray-color);
    font-weight: 400;
    text-decoration: line-through;
    font-size: 0.8rem;
}

.owl-carousel-full .owl-item img {
    display: inline-block;
    width: auto;
}*/

/* ========================================== Featured Products ======================================== */

/* ========================================== Carousel ======================================== */

/*.carousel-caption {
    text-shadow: 0 0 2px rgba(0, 0, 0, 1)
}

.carousel-caption p {
    font-size: 1.5rem;
}

.product-card-offer {
    color: #fff;
    position: absolute;
    top: 5px;
    right: 5px;
    text-transform: uppercase;
}

.product-card-offer > div {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}

.offer-hit {
    background-color: var(--red-color);
}

.offer-new {
    background-color: var(--accent-color);
}*/

/* ========================================== Carousel ======================================== */

/*.advantages .item {
    background-color: #fff;
    text-align: center;
    padding: 1rem;
    flex-direction: column;
    height: 100%;
    transition: all .3s;
}

.advantages .item:hover {
    box-shadow: 0 15px 30px -20px rgba(0, 0, 0, .5 );
}

.advantages i {
    font-size: 70px;
    color: var(--accent-color);
    margin-right: 1rem;
}*/

/* ========================================== Abous Us ======================================== */

/*.about-us .text {
    background-color: #fff;
    padding: 10px;
}*/

/* ========================================== Footer ======================================== */

/*footer {
    background-color: var(--background-canvas);
    padding: 50px 0;
    color: #fff;
}

footer h4 {
    color: var(--accent-color);
}

footer a {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s;
}

footer a:hover {
    color: var(--accent-color);
}

.footer-icons {
    display: flex;
    list-style: none;
    gap: 20px;
    padding: 0;
    font-size: 22px;
}*/

/* ========================================== Cart Page ======================================== */

/*.cart-content table img {
    max-width: 70px;
}

.cart-content table td {
    padding: 1rem;
}

.cart-content-title {
    text-decoration: none;
    display: block;
}

.cart-qty {
    width: 70px;
}

.cart-summary {
    color: #000;
}

.cart-summary .btn {
    padding: 1rem;
    color: #fff;
    font-size: 1.2rem;
}*/

/* ========================================== Other ======================================== */

/*#top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: var(--accent-color);
    opacity: 0.5;
    color: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 0;
    font-size: 30px;
    transition: all .5s;
    z-index: 99;
    display: none;
}

#top:hover {
    opacity: 1;
}

.sidebar .collapse-filters-btn {
    color: var(--contrast-color);
}

.admin-menu {
    background-color: #f5f5f5;
    padding-right: 1rem;
    padding-bottom: 1rem;
    font-size: 18px;
}

.admin-menu a {
    text-decoration: none;
}

.field-validation-error, .validation-summary-errors {
    color: #d24a43;
}

.reviews {
    text-align: center !important;
}

.hash-list {
    display: block;
    padding: 0;
    margin: 0 auto;
}

.hash-list img {
    width: 70px;
}

.fs-08 {
    font-size: 0.8rem;
}*/
/* ========================================== Media ======================================== */
/*@media only screen and (min-width: 992px) {
    .header-bottom .navbar .dropdown-menu-end {
            margin-left: 0;
            border: 0;
        }

        .header-bottom .navbar .nav-link {
            padding: 1rem;
        }
    }

    @media only screen and (max-width: 991.98) {
        .header-bottom .navbar .dropdown-menu {
            padding-left: 1rem;
        }
    }

    @media only screen and (min-width: 768px) {
        .sidebar .collapse-filters {
            display: block;
        }

        .sidebar .collapse-filters-btn {
            display: none;
        }

        .hash-list.cols-3 > li:nth-last-child(-n+3) {
            border-bottom: none;
        }

        .hash-list.cols-3 > li {
            width: 33.3333%;
        }

        .hash-list > li {
            display: block;
            float: left;
            border-right: 1px solid rgba(0, 0, 0, 0.2);
            border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        }

        .pad-30, .pad-30-all > * {
            padding: 30px;
        }

        img {
            border: 0;
        }

        .mgb-20, .mgb-20-all > * {
            margin-bottom: 20px;
        }

        .wpx-100, .wpx-100-after:after {
            width: 100px;
        }

        .img-round, .img-rel-round {
            border-radius: 50%;
        }

        .padb-30, .padb-30-all > * {
            padding-bottom: 30px;
        }

        .mgb-40, .mgb-40-all > * {
            margin-bottom: 40px;
        }

        .align-center {
            text-align: center;
        }

        [class*="line-b"] {
            position: relative;
            padding-bottom: 20px;
            border-color: #E6AF2A;
        }

        .fg-text-d, .fg-hov-text-d:hover, .fg-active-text-d.active {
            color: #222;
        }

        .font-cond-b {
            font-weight: 700 !important;
        }
    }

    @media only screen and (max-width: 500px) {
        .product-content-details .nav-tabs .nav-link {
            padding-left: 8px;
            padding-right: 8px;
        }
    }
body {
    font-family: 'Montserrat', sans-serif;
}
.custom-header {
    font-family: 'Montserrat', sans-serif;*/ /* Подобный шрифт, как на Farfetch */
    /*font-weight: bold;*/ /* Жирное начертание */
    /*font-size: 2rem;*/ /* Большой размер шрифта */
    /*letter-spacing: 1px;*/ /* Расстояние между буквами */
    /*text-transform: uppercase;*/ /* Преобразование в верхний регистр */
    /*color: #000;*/ /* Черный цвет */
/*}*/

:root {
    --gutter: 1.5rem;
    --width: 137rem;
    --columns: 12;
    --color-branco: #fff;
    --color-whiteSmoke: #f5f5f5;
    --color-shell: #eee;
    --color-platinum: #ddd;
    --color-silver: #ccc;
    --color-nimbus: #aaa;
    --color-hina: #888;
    --color-emperor: #555;
    --color-preto: #222;
    --color-red: #fd4f57;
    --color-ouro: #c2a67d;
    --color-ouro-light: #e3c29d;
    --color-beige: #eeccab;
    --color-success: #3eb46e;
    --color-error: #e13f5a;
    --color-warning: #f4b350;
    --color-turquoise: #29ccbf;
    --color-cadetBlue: #6092af;
    --color-facebook: #4267b2;
    --colorDark: #222;
    --colorDarkGrey: #b6b6b6;
    --colorDarkerGrey: #727272;
    --colorGrey: #e6e6e6;
    --colorLightGrey: #f5f5f5;
    --colorWhite: #fff;
    --colorGold: #727272;
    --colorRed: #c41429;
    --colorGreen: #048273;
    --colorBronzeVeryLight: #f4dbd7;
    --colorBronzeLight: #dd9388;
    --colorBronzePrimary: #c54b38;
    --colorBronzeDark: #772d22;
    --colorSilverVeryLight: #f2f2f2;
    --colorSilverLight: #b4b4b6;
    --colorSilverPrimary: #76777a;
    --colorSilverDark: #4b4c4e;
    --colorGoldVeryLight: #f8f3ec;
    --colorGoldLight: #d3b388;
    --colorGoldPrimary: #a68245;
    --colorGoldDark: #705229;
    --colorPlatinumVeryLight: #f2f2f3;
    --colorPlatinumLight: #a3a5a9;
    --colorPlatinumPrimary: #54565a;
    --colorPlatinumDark: #4a4c4f;
    --colorPrivateClientVeryLight: #f2f2f2;
    --colorPrivateClientLight: #8a8a8a;
    --colorPrivateClientPrimary: #222;
    --colorPrivateClientDark: #4d4d4d;
    --colorAccessPrivate: #1a2028;
    --colorAccessPlatinum: #474b53;
    --colorAccessGold: #9b7c4d;
    --colorAccessSilver: #536477;
    --colorAccessBronze: #9b6053;
    --gradientAccessPrivateStart: #1a2028;
    --gradientAccessPrivateEnd: #7590b4;
    --gradientAccessPlatinumStart: #313439;
    --gradientAccessPlatinumEnd: #bfcadf;
    --gradientAccessGoldStart: #5b492d;
    --gradientAccessGoldEnd: #e7b973;
    --gradientAccessSilverStart: #262e37;
    --gradientAccessSilverEnd: #85a4c3;
    --gradientAccessBronzeStart: #5b3931;
    --gradientAccessBronzeEnd: #e78f7c;
    --gradientAccessPrivate: linear-gradient(45deg,#1a2028,#7590b4);
    --gradientAccessPlatinum: linear-gradient(45deg,#313439,#bfcadf);
    --gradientAccessGold: linear-gradient(45deg,#5b492d,#e7b973);
    --gradientAccessSilver: linear-gradient(45deg,#262e37,#85a4c3);
    --gradientAccessBronze: linear-gradient(45deg,#5b3931,#e78f7c);
    --gutter-XXS: 0.2rem;
    --gutter-XS: 0.5rem;
    --gutter-S: 1rem;
    --gutter-M: 1.5rem;
    --gutter-L: 2rem;
    --gutter-XL: 2.5rem;
    --gutter-XXL: 3rem;
    --gutter-XXXL: 4.5rem;
    --gutter-XXXXL: 6rem;
    --spacer-XXXS: 0.2rem;
    --spacer-XXS: 0.4rem;
    --spacer-XS: 0.6rem;
    --spacer-S: 1.2rem;
    --spacer-M: 2.4rem;
    --spacer-L: 4.8rem
}
